allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  a8e95ccd-78a5-4bc6-8906-f23486236b2c:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:2c05e797-2ce3-41aa-919c-8ae5a1115999'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-22T14:08:43+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: dc988e73-61cf-4fdc-9862-bb334471ef09 # Favicon
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 70bfcbb1-58ea-445e-8c59-705ad1656547
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T14:30:01+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: aa73924e-8242-492d-b7b7-cb038c6a17e4
            userCondition: null
          -
            dateAdded: '2025-04-22T14:08:28+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: cd46c1e9-0bcd-46fe-9168-2fae8c2c7e5f # Logo Principal
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2c05e797-2ce3-41aa-919c-8ae5a1115999
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T16:57:31+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: 'Logo Dark'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6c1680ed-6cb8-43eb-ae34-9325ef665305
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T14:30:01+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 65b16081-0d4f-4739-ab75-6d25d9f412b5
            userCondition: null
          -
            dateAdded: '2025-04-22T14:08:28+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 8c56d490-a1b2-447b-adc6-a1b62fa907c6 # Menu
            handle: null
            instructions: null
            label: Menu
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8147a9e3-cf14-4dae-ad54-038fb9721c5f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-24T10:36:44+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: ae04e4ff-a2bb-4edd-81ae-3dbf6ff0c8c7
            userCondition: null
          -
            dateAdded: '2026-03-09T09:55:52+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 44682655-a312-4ec3-a2a2-729c66be3992
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T09:55:52+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 91d0fdc6-55e3-40d4-bbdb-278458b1fca5
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: daf3c4d0-dd5e-4e92-91da-60ac3267d6a2
        userCondition: null
    thumbFieldKey: null
handle: header
hasTitleField: false
icon: objects-align-top
name: Header
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
